
QGIS Application - Bug report #1298

dead link on WiKi

2008-09-06 02:16 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Documentation and Help

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11358

Description

On http://wiki.qgis.org/qgiswiki/DevelopingPluginsWithPython there are 2 dead links:

http://svn.qgis.org/api_doc/html/

http://www.riverbankcomputing.com/Docs/PyQt4/pyqt4ref.html

History

#1 - 2008-09-06 07:35 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
